/* Media Queries */

/* tablet quer */
@media only screen and (min-width: 1000px) and (max-width: 1249px){
	#wrapper{
		width:calc(100% - 40px);
		padding:0 20px;
	}
	
	/* Start Layout Header */
		#wrapper > header{
			width:100%;
			padding-top:10px;
		}
		
		#wrapper > header > div#logo{
			width:30%;
			top:12px;
		}
		#wrapper > header > div#logo > a > img{
			width:63%;
		}
		#wrapper > header > nav#main,
		#wrapper > header > div#searchbox{
			/*margin-left:30%;*/
			margin-left:310px;
		}
		#wrapper > header > nav#main.web,
		#wrapper > header > div#searchbox.web {
			margin-left: calc((100% - 20px) * 0.32);
		}
		
		#wrapper > header > div#loginbasket div.box{
			z-index:999;
			background-color:#fff;
		    border: 1px solid #ccc;
			border-top:none;
			display:none;
			padding:5px;
		}
		#wrapper > header > div#loginbasket img.triangle{
			display:none;
		}
	/* End Layout Header */
	
	/* Start Layout Content */
		#wrapper > div#content::before{
			/*left:310px;*/
			display:none;
		}
		#wrapper > div#content::after{
			display:none;
		}
		
		/* Start Layout Content Left/Right Columns */
			#wrapper > div#content > aside#leftColumn{
				width:310px;
			}
			#wrapper > div#content > aside#leftColumn::before{
				background:#ccc;
				content: "";
				position: absolute;
				top: 0;
				width: 1px;
				white-space: pre;
				height: calc(100% - 10px);
				visibility:visible;
				right:-1px;
			}
			#wrapper > div#content > aside#rightColumn{
				clear:both;
				width:100%;
				margin-top:0!important;
				padding-left:0;
			    border-top: 1px solid #ccc;
				padding-top:10px;
			}
			
			#wrapper > div#content > aside > div.linkbox{
				clear:none;
				float:left;
				margin-left:20px;
				width:calc((100% - 40px - 30px - 6px) / 3); /* - margin - padding - border */
				margin-bottom:20px;
				height:auto;
				overflow:hidden;
				position: relative;
			}
			#wrapper > div#content > aside > div.linkbox > a{
				width:100%;
				padding-top:-50%;
			}
			#wrapper > div#content > aside > div.linkbox:nth-of-type(3n+1){
				margin-left:0;
				clear:both;
			}
			#wrapper > div#content > aside > div.linkbox:nth-last-of-type(-n+3){
				margin-bottom: 3px;
			}
			#wrapper > div#content > aside > div.linkbox div.imgcontainer{
				position: relative;
				overflow:hidden;
			  	width:100%;
			}
			#wrapper > div#content > aside > div.linkbox div.imgcontainer:before{
				content: "";
				display: block;
				padding-top: 100%;
			}
			#wrapper > div#content > aside > div.linkbox div.imgcontainer > img.desktop{
				display:none;
			}
			#wrapper > div#content > aside > div.linkbox div.imgcontainer > img.mobile{
				display:block;
			  	width:100%;
				height:auto;
				position:absolute;
				top:0;
				left:0;
				bottom:0;
				right:0;
			}
			#wrapper > div#content > aside > div.linkbox div.text.desktop{
				display:none;
			}
			#wrapper > div#content > aside > div.linkbox div.text.mobile{
				display:block;
				height:82px;
				line-height:87px;
				overflow:hidden;
			}
			#wrapper > div#content > aside > div.linkbox a div.text.mobile > div{
				margin-bottom:2px;
				vertical-align:middle;
			}
			#wrapper > div#content > aside > div.linkbox a div.text.mobile *{
				font-size:15px;
			}
			
		/* End Layout Content Left/Right Columns */
		/* Start Layout Content Article */
			#wrapper > div#content > article{
				width:calc(100% - 320px);
				padding-right:0;
			}
			#wrapper > div#content > article::before{
				background:#ccc;
				content: "";
				position: absolute;
				top: 0;
				width: 1px;
				white-space: pre;
				height: calc(100% - 10px);
				visibility:visible;
				left:0;
			}
			#wrapper > div#content > article.full{
				width:100%;
			}
			#wrapper > div#content > article.full::before{
				display:none;
			}
			
			/* article/categories/manufacturer grid */
				#wrapper > div#content > article > div.articlecontainer > div.article,
				#wrapper > div#content > article > div.categorycontainer > div.category,
				#wrapper > div#content > article > div.manufacturercontainer > div.manufacturer,
				#wrapper > div#content > article > .herstellerlink{
					width:calc((100% - 20px) / 3);
				}
				#wrapper > div#content > article > div.articlecontainer > div.article > a.bild,
				#wrapper > div#content > article > div.categorycontainer > div.category > a.bild,
				#wrapper > div#content > article > div.crossselling > div.article > a.bild,
				#wrapper > div#content > article > div.manufacturercontainer > div.manufacturer > a.bild,
				#wrapper > div#content > article > .herstellerlink a img{
					width:100%;
					position: relative;
					display:block;
				}
				#wrapper > div#content > article > div.articlecontainer > div.article > a.bild:before,
				#wrapper > div#content > article > div.categorycontainer > div.category > a.bild:before,
				#wrapper > div#content > article > div.crossselling > div.article > a.bild:before,
				#wrapper > div#content > article > div.manufacturercontainer > div.manufacturer > a.bild:before{
					content: "";
					display: block;
					padding-top: 100%;
				}
				#wrapper > div#content > article > div.articlecontainer > div.article > a > img,
				#wrapper > div#content > article > div.categorycontainer > div.category > a > img,
				#wrapper > div#content > article > div.crossselling > div.article > a > img,
				#wrapper > div#content > article > div.manufacturercontainer > div.manufacturer > a > img{
					height:auto;
					width:100%;
					position:absolute;
					top:0;
					left:0;
					bottom:0;
					right:0;
				}
				
				/* article detail */
					#wrapper > div#content > article h1.entrytitle.articledetail{
						width:60%;
					}
					#wrapper > div#content > article div.articlenav{
						width:40%;
						max-width:320px;
						min-width:220px;
					}
					#wrapper > div#content > article div.articlenav > a{
	
					}
					#wrapper > div#content > article div.articlenav > a:first-of-type{
						margin-left:0;
					}
					
					#wrapper > div#content > article div#articledetail div.images div.easyzoom div.easyzoom-flyout{
						display:none;
					}
					#wrapper > div#content > article div#articledetail div.description{
						width:calc(100% - 230px - 10px);
					}
					#wrapper > div#content > article div#articledetail div.description > div{
						width:auto!important;
					}
					
					#wrapper > div#content > article div#articledetail div.description a.print {
    					width: auto;
					}

					#wrapper > div#content > article div#articledetail div.socialmedia{
						clear:both;
						position:relative;
						width:100%;
						margin-top:20px;
					}
					#wrapper > div#content > article div#articledetail div.socialmedia > div{
						width:calc((100% - 20px) / 3);
						margin-right:10px;
						float:left;
					}
					#wrapper > div#content > article div#articledetail div.socialmedia > div:last-of-type{
						margin-right:0;
					}
					
					#wrapper > div#content > article > div.crossselling{
						width:100%;
					}
					#wrapper > div#content > article > div.crossselling > div.article{
						width:calc((100% - 20px) / 3);
					}
					#wrapper > div#content > article div.crossselling > div.article:nth-of-type(5n+1) {
						clear:none;
						margin-left:10px;
					}
					#wrapper > div#content > article div.crossselling > div.article:nth-of-type(3n+1) {
						clear:both;
						margin-left:0;
					}
				
				/* basket/checkout */
				
				#wrapper > div#content > article div.fpmain{
					width:100%!important;
				}
				#wrapper > div#content > article div.fpright 
				#wrapper > div#content > article div.fpright 
		/* End Layout Content Article */
	/* End Layout Content */
	
	/* Start Layout Footer */
		#wrapper > footer{
			border-top: 1px solid #ccc;
			padding-top:10px;
		}
	/* End Layout Footer */
}

/* tablet hoch + smartphone */
@media only screen and (max-width: 999px){
	body *{
		font-size:16px;
	}
	
	.desktop{
		display:none!important;
	}
	.mobile{
		display:block!important;
	}
	
	#wrapper{
		width:calc(100% - 20px);
		padding:0 10px;
	}
	
	/* Start Layout Header */
		#wrapper > header{
			width:calc(100% - 20px);
			padding:10px 0 10px;
			border-bottom:1px solid #ccc;
			z-index:3;
			margin-bottom:0;
			position:fixed;
			background:#fff;
		}
		
		#wrapper > header > a#menubutton{
			display:block;
			background:transparent url('/images/menu_mobile.svg') no-repeat center center;
			background-size: 100%;
			width:9%;
			height:auto;
			float:left;
		}
		#wrapper > header > a#menubutton:before{
			content: "";
			display: block;
			padding-top: 100%;
		}
		
		#wrapper > header > div#logo{
			top:12px;
			left:25%;
			width:22%;
		}
		#wrapper > header > div#logo > a > img{
			width:100%;
		}
		
		#wrapper > header > div#logo > div#claim{
			display:none;
		}
		
		#wrapper > header > nav#main {
			display: none;
		}
		#wrapper > header > div#languagebox {
			display: none;
		}
		
		#wrapper > header > div#searchbox{
			width:100%;
			display:none;
			margin-left:0;
			padding-top:20px;
		}
		#wrapper > header > div#searchbox form[name=searchform]{
			width:100%;
		}
		#wrapper > header > div#searchbox form[name=searchform] > input#search{
			width:calc(100% - 37px);
			height:35px;
		}
		#wrapper > header > div#searchbox form[name=searchform] > input#searchbutton{
			background-size:27px;
			height:35px;
			width:35px;
			z-index:999;
		}
		
		#wrapper > header > a#showsearch{
			display:block;
			background:transparent url('/images/search_mobile.svg') no-repeat center center;
			background-size: 88%;
			width:7%;
			height:auto;
			float:left;
			margin-top:1%;
			margin-left:50%;
		}
		#wrapper > header > a#showsearch:before{
			content: "";
			display: block;
			padding-top: 100%;
		}
		
		#wrapper > header > div#loginbasket{
			position:absolute;
			right:0;
			top:0;
			width:30%;
			margin:0;
			height:100%;
			font-size:0;
		}
		#wrapper > header > div#loginbasket > a{
			position: absolute!important;
			top:0;
			width:25%;
			height:auto;
			background-size:93%!important;
			line-height:0;
			font-size:0;
			padding:0!important;
			margin-top:12px;
		    color: transparent!important;
		}
		#wrapper > header > div#loginbasket > a:before{
			content: "";
			display: block;
			padding-top: 100%;
		}
		#wrapper > header > div#loginbasket > a#showlogin{
			background:transparent url('/images/login_mobile.svg') no-repeat center center;
			right:55%;
		}
		#wrapper > header > div#loginbasket > a#showbasket{
			background:transparent url('/images/basket_mobile.svg') no-repeat center center;
			text-align:center;
			right:0;
			margin-top:8px;
			width:30%;
		}
		#wrapper > header > div#loginbasket > a#showbasket span{
			color:#000;
			font-size:15px;
			font-size:3vw;
			position: absolute;
			padding:calc(15% - 5px) 0 0 3%!important;
			left:0;
			right:0;
			top:0;
			bottom:0;
			margin:auto;
		}
		#wrapper > header > div#loginbasket > img.triangle{
			display:none!important;
		}
		#wrapper > header > div#loginbasket div.box{
			display:none;
			z-index:999;
			background-color:#fff;
		    border: 1px solid #ccc!important;
			padding:10px;
			top:100%;
			width:calc(100vw - 20px - 20px - 2px); /* - wrapper width - .box width - border - scrollbar?*/
			overflow:hidden;
		}
		#wrapper > header > div#loginbasket div.box form input[type="text"],
		#wrapper > header > div#loginbasket div.box form input[type="password"]{
			width:calc(100% - 10px);
		}
		#wrapper > header > div#loginbasket div.box form span.error{
			clear:both;
		}
	/* End Layout Header */
	
	/* Start Layout Content */
		#wrapper > div#content{
			margin-top:70px;
		}
		#wrapper > div#content::before,
		#wrapper > div#content::after{
			display:none;
		}
		
		#wrapper > div#content h2#welcome{
			display:none;
		}
		#wrapper > div#content.web h2#welcome{
			display:block;
			margin:0;
			border-bottom:none;
		}
		
		/* Start Layout Content Left/Right Columns */
			#wrapper > div#content > aside#leftColumn{
				display:none;
				position:absolute;
				left:0;
				z-index:998;
				background-color:#fff;
				border: 1px solid #ccc!important;
				padding:10px 20px 10px 10px;
				top:-10px;
				width:auto;
			}
			#wrapper > div#content > aside ul#articlenav {
				margin-bottom:0;
			}
			#wrapper > div#content > aside ul#articlenav li{
				line-height:137%;
			}
			
			#wrapper > div#content > aside#rightColumn{
				margin-top:0!important;
				clear:both;
				width:100%;
				padding-left:0;
			    border-top: 1px solid #ccc;
				padding-top:10px;
			}
			
			#wrapper > div#content > aside > div.linkbox{
				clear:none;
				float:left;
				margin-left:20px;
				width:calc((100% - 20px - 20px - 4px) / 2); /* - margin - padding - border */
				margin-bottom:20px;
				height:auto;
				overflow:hidden;
				position: relative;
			}
			#wrapper > div#content > aside > div.linkbox > a{
				width:100%;
				height:100%;
				padding-top:-50%;
			}
			#wrapper > div#content > aside > div.linkbox:nth-of-type(2n+1){
				margin-left:0;
				clear:both;
			}
			#wrapper > div#content > aside > div.linkbox:nth-last-of-type(-n+2){
				margin-bottom: 3px;
			}
			#wrapper > div#content > aside > div.linkbox div.imgcontainer{
				position: relative;
				overflow:hidden;
			  	width:100%;
			}
			#wrapper > div#content > aside > div.linkbox div.imgcontainer:before{
				content: "";
				display: block;
				padding-top: 100%;
			}
			#wrapper > div#content > aside > div.linkbox div.imgcontainer img.mobile{
			  	width:100%;
				height:auto;
				position:absolute;
				top:0;
				left:0;
				bottom:0;
				right:0;
			}
			
			#wrapper > div#content > aside > div.linkbox div.text.mobile{
				height:82px;
				line-height:87px;
				overflow:hidden;
			}
			#wrapper > div#content > aside > div.linkbox a div.text.mobile > div{
				margin-bottom:2px;
				vertical-align:middle;
			}
			#wrapper > div#content > aside > div.linkbox a div.text.mobile *{
				font-size:13px;
				max-height:57px;
				overflow:hidden;
			}
		/* End Layout Content Left/Right Columns */
		
		/* Start Layout Content Article */
			#wrapper > div#content > article{
				width:100%;
				padding:0;
			}
			#wrapper > div#content > article div.fpmain{
				width:100%!important;
				margin-bottom:10px;
			}
			#wrapper > div#content > article.full{
				width:100%;
				overflow:hidden;
			}
			#wrapper > div#content > article > nav#sub{
				padding-bottom:10px;
				border-bottom:1px solid #ccc;
				margin-bottom:20px;
			}
			
			/* article.full leftContent/rightContent */
				#wrapper > div#content > article.full div#leftContent,
				#wrapper > div#content > article.full div#rightContent{
					width:100%;
					float:none;
				}
				
				#wrapper > div#content > article div#leftContent div.images{
					margin-bottom: 10px;
				}
				#wrapper > div#content > article div.images div.swiper-container{
					width:100%;
				}
				#wrapper > div#content > article div.images div.swiper-container .swiper-slide img{
					position:relative;
					display:block;
					width:calc(100% - 2px);
					border:1px solid #ccc;
					pointer-events: none;
					cursor: default;
				}
				#wrapper > div#content > article div.images div.swiper-container .swiper-slide img:before{
					content: "";
					display: block;
					padding-top: 100%;
				}
				#wrapper > div#content > article div.images .swiper-pagination{
					width:100%;
					margin:10px 0 0;
					clear:both;
					position:relative;
				}
				#wrapper > div#content > article div.images .swiper-pagination span{
					background-color:#fff;
					border:1px solid #000;
					margin:0 2px;
					opacity:1;
					height:10px;
					width:10px;
				}
				#wrapper > div#content > article div.images .swiper-pagination span.swiper-pagination-bullet-active{
					background-color:#000;
				}
				#wrapper > div#content > article div.images .pagination-count{
					font-size:12px;
					display:block;
					text-align:center;
				}
				#wrapper > div#content > article.full div#leftContent div.bild{
					margin-bottom:0;
				}
				#wrapper > div#content > article.full div#leftContent div.bild img{
					display:block;
				}
				
				#wrapper > div#content > article.full div#rightContent div.panorama,
				#wrapper > div#content > article.full div#rightContent div.googlemap{
					clear:both;
				}
				
				#wrapper > div#content > article.full div#rightContent div.video{
					margin-top:10px;
				}
				#wrapper > div#content > article.full div#rightContent div.video > a > img{
					width:100%;
					height:auto;
				}
				
				#wrapper > div#content > article.full div#rightContent div.fpright{
					width:auto!important;
				}
				
			/* entrytype events */
				#wrapper > div#content > article.full > nav.events-nav div.scroll{
					background-color:#fff;
					background-image:url('/images/nav-icons.png');
					background-repeat:no-repeat;
					background-size:140px;
					display:block;
					position:absolute;
					top:0;
					height:25px;
					width:20px;
					cursor:pointer;
					z-index:2;
				}
				#wrapper > div#content > article.full > nav.events-nav div.scroll.left{
					background-position:0 0;
					left:0;
					display:none;
					border-right:10px solid #fff;
				}
				#wrapper > div#content > article.full > nav.events-nav div.scroll.right{
					background-position:-40px 0;
					right:0;
					border-left:10px solid #fff;
				}
				#wrapper > div#content > article.full div.event div.right div.einleitung,
				#wrapper > div#content > article.full div.event div.right div.beschreibung{
					width:100%!important;
				}
				
				#wrapper > div#content > article.full > div.event > div.left,
				#wrapper > div#content > article.full > div.event > div.right{
					float:none;
					width:100%;
					margin-bottom:0;
				}
				#wrapper > div#content > article.full > div.event > div.left{
					margin-top:10px;
				}
				
			/* entrytype schaufenster */
				#wrapper > div#content > article.full nav.schaufenster-years{
					height:60px;
					margin-bottom:30px!important;
				}
				#wrapper > div#content > article.full nav.schaufenster-years div.scroll{
					background-color:#fff;
					background-image:url('/images/nav-icons.png');
					background-repeat:no-repeat;
					background-size:140px;
					display:block;
					position:absolute;
					top:0;
					height:25px;
					width:20px;
					cursor:pointer;
					z-index:2;
				}
				#wrapper > div#content > article.full nav.schaufenster-years div.scroll.leftyears,
				#wrapper > div#content > article.full nav.schaufenster-years div.scroll.leftschaufenster{
					background-position:0 0;
					left:0;
					display:none;
					border-right:10px solid #fff;
				}
				#wrapper > div#content > article.full nav.schaufenster-years div.scroll.rightyears,
				#wrapper > div#content > article.full nav.schaufenster-years div.scroll.rightschaufenster{
					background-position:-40px 0;
					right:0;
					border-left:10px solid #fff;
				}
				#wrapper > div#content > article.full nav.schaufenster-years div.scroll.leftschaufenster,
				#wrapper > div#content > article.full nav.schaufenster-years div.scroll.rightschaufenster{
					top:39px;
				}
				#wrapper > div#content > article.full div.schaufenster-image-container{
					height:50vh;
				}
				#wrapper > div#content > article.full div.schaufenster-image-container > div > img{
					height:50vh;
				}
			
			/* search */
				#wrapper > div#content > article div#searchbox form[name=searchform] > input#search{
					width:calc(70% - 10px);
				}
				#wrapper > div#content > article div#searchbox form[name=searchform] > input#searchbutton{
					width:calc(30% - 3px);
				}
				
			/* article/categories/manufacturer grid */
				#wrapper > div#content > article > div.articlecontainer > div.article,
				#wrapper > div#content > article > div.categorycontainer > div.category,
				#wrapper > div#content > article > div.manufacturercontainer > div.manufacturer,
				#wrapper > div#content > article > .herstellerlink{
					width:calc((100% - 10px) / 2);
					line-height:100%;
					font-size:150%;
				}
				#wrapper > div#content > article > div.articlecontainer > div.article:nth-of-type(2n+1),
				#wrapper > div#content > article > div.categorycontainer > div.category:nth-of-type(2n+1),
				#wrapper > div#content > article > div.manufacturercontainer > div.manufacturer:nth-of-type(2n+1),
				#wrapper > div#content > article > .herstellerlink:nth-of-type(2n+1) {
					clear:both!important;
					margin-left:0!important;
				}
				#wrapper > div#content > article > div.articlecontainer > div.article:nth-of-type(3n+1),
				#wrapper > div#content > article > div.categorycontainer > div.category:nth-of-type(3n+1),
				#wrapper > div#content > article > div.manufacturercontainer > div.manufacturer:nth-of-type(3n+1),
				#wrapper > div#content > article > .herstellerlink:nth-of-type(3n+1) {
					clear:none;
					margin-left:10px;
				}
				#wrapper > div#content > article > .herstellerlink a img{
					width: 100%;
					height: auto;
				}
				#wrapper > div#content > article > div.articlecontainer.front > div.article:nth-of-type(3){
					display:none;
				}
				#wrapper > div#content > article > div.articlecontainer > div.article > a,
				#wrapper > div#content > article > div.categorycontainer > div.category > a,
				#wrapper > div#content > article > div.manufacturercontainer > div.manufacturer > a{
					-moz-hyphens: auto;
					-o-hyphens: auto;
					-webkit-hyphens: auto;
					-ms-hyphens: auto;
					hyphens: auto;
				}
				#wrapper > div#content > article > div.articlecontainer > div.article > a.bild,
				#wrapper > div#content > article > div.categorycontainer > div.category > a.bild,
				#wrapper > div#content > article > div.crossselling > div.article > a.bild,
				#wrapper > div#content > article > div.manufacturercontainer > div.manufacturer > a.bild{
					width:100%;
					position: relative;
					display:block;
				}
				#wrapper > div#content > article > div.articlecontainer > div.article > a.bild:before,
				#wrapper > div#content > article > div.categorycontainer > div.category > a.bild:before,
				#wrapper > div#content > article > div.crossselling > div.article > a.bild:before,
				#wrapper > div#content > article > div.manufacturercontainer > div.manufacturer > a.bild:before{
					content: "";
					display: block;
					padding-top: 100%;
				}
				#wrapper > div#content > article > div.articlecontainer > div.article > a > img,
				#wrapper > div#content > article > div.categorycontainer > div.category > a > img,
				#wrapper > div#content > article > div.crossselling > div.article > a > img,
				#wrapper > div#content > article > div.manufacturercontainer > div.manufacturer > a > img{
					height:auto;
					width:100%;
					position:absolute;
					top:0;
					left:0;
					bottom:0;
					right:0;
				}
				
				/* article detail */
					#wrapper > div#content > article h1.entrytitle.articledetail{
						width:100%;
						margin-top:34px;
						line-height:120%;
					}
					#wrapper > div#content > article div.articlenav{
						position:absolute;
						top:0;
						left:0;
						width:100%;
						padding:2px 0 5px;
						border-bottom:1px solid #ccc;
					}
					
					#wrapper > div#content > article div.articlenav > a{
						margin-left:5px;
						width:calc((100% - 10px)*0.44);
						float:left;
						display:block;
					}
					#wrapper > div#content > article div.articlenav > a.prev {
						text-align:left;
						margin-left:0;
					}
					#wrapper > div#content > article div.articlenav > a.overview {
						text-align:center;
						width:calc((100% - 10px)*0.12);
					}
					#wrapper > div#content > article div.articlenav > a.next {
						text-align:right;
					}
					
					#wrapper > div#content > article div#articledetail div.images{
						width:100%;
						margin-bottom:10px;
					}
					#wrapper > div#content > article div#articledetail div.images div.swiper-container{
						width:100%;
					}
					#wrapper > div#content > article div#articledetail div.images div.swiper-container .swiper-slide img{
						position:relative;
						display:block;
						width:calc(100% - 2px);
						border:1px solid #ccc;
						pointer-events: none;
					    cursor: default;
					}
					#wrapper > div#content > article div#articledetail div.images div.swiper-container .swiper-slide img:before{
						content: "";
						display: block;
						padding-top: 100%;
					}
					#wrapper > div#content > article div#articledetail div.images img#main{
						width:100%;
						height:auto!important;
						width:100%!important;
						position:absolute;
						top:0;
						left:0;
						bottom:0;
						right:0;
					}
					#wrapper > div#content > article div#articledetail div.images .swiper-pagination{
						width:100%;
						margin:10px 0 0;
						clear:both;
						position:relative;
					}
					#wrapper > div#content > article div#articledetail div.images .swiper-pagination span{
						background-color:#fff;
						border:1px solid #000;
						margin:0 2px;
						opacity:1;
						height:10px;
						width:10px;
					}
					#wrapper > div#content > article div#articledetail div.images .swiper-pagination span.swiper-pagination-bullet-active{
						background-color:#000;
					}
					#wrapper > div#content > article div#articledetail div.images .pagination-count{
						font-size:12px;
						display:block;
						text-align:center;
					}
					
					#wrapper > div#content > article div#articledetail div.description{
						width:100%;
						margin-left:0;
					}
					#wrapper > div#content > article div#articledetail div.description > div {
						width:auto!important;
					}

					#wrapper > div#content > article div#articledetail div.description span.artnr {
    					width: auto;
					}
					#wrapper > div#content > article div#articledetail div.description a.print {
    					width: auto;
					}
					
					#wrapper > div#content > article div#articledetail > div.description > form[name=inbasket] > div.merkmale label,
					#wrapper > div#content > article div#articledetail > div.description > form[name=inbasket] > div.merkmale select,
					#wrapper > div#content > article div#articledetail > div.description > form[name=inbasket] > div.vouchertext label,
					#wrapper > div#content > article div#articledetail > div.description > form[name=inbasket] > div.vouchertext textarea {
						box-sizing: border-box;
						width:100%;
						float:none;
					}

					#wrapper > div#content > article div#articledetail > div.description > form[name=inbasket] > div.merkmale select {
						float: left;
					}

					#wrapper > div#content > article div#articledetail > div.description > form[name=inbasket] > div.merkmale div.merkmale-selecticon {
						float: left;
					}
					
					#wrapper > div#content > article div#articledetail > div.description > form[name=inbasket] > span#inbasket > input{
						margin:5px 0!important;
						float:right;
						width:60%!important;
					}
					#wrapper > div#content > article div#articledetail > div.description > form[name=inbasket] > span#inbasket > input#count{
						float:left;
						width:30%!important;
					}
					
					#wrapper > div#content > article div#articledetail div.socialmedia{
						clear:both;
						float:right;
						position:relative;
						width:60%;
						margin-top:20px;
					}
					#wrapper > div#content > article div#articledetail div.socialmedia > div{
						margin-right:0;
					}
					
					#wrapper > div#content > article div#articledetail a#manufacturerlink{
						clear:both;
						margin-top:10px;
					}
					
					#wrapper > div#content > article > div.crossselling{
						width:100%;
					}
					#wrapper > div#content > article > div.crossselling > div.article{
						width:calc((100% - 10px) / 2);
					}
					#wrapper > div#content > article div.crossselling > div.article:nth-of-type(5n+1) {
						clear:none;
						margin-left:10px;
					}
					#wrapper > div#content > article div.crossselling > div.article:nth-of-type(2n+1) {
						clear:both;
						margin-left:0;
					}
				
				/* basket */
					
					#wrapper > div#content > article > div#basketprogressbar{
						position:relative;
					}
					#wrapper > div#content > article > div#basketprogressbar div.item{
						display: block;
						float:left;
						min-width:30%;
						margin-right:7px;
					}
					#wrapper > div#content > article > div#basketprogressbar div.item:nth-of-type(3){
						clear:both;
					}
					
					#wrapper > div#content > article > table.baskettable *{
						font-size:12px;
					}
					#wrapper > div#content > article > table.baskettable tr.items > td > a.articletitle{
						margin-top:10px;
						display:block;
					}
					#wrapper > div#content > article > table.baskettable tr.items > td > a> img.articleimage{
						display:block;
						float:none;
					}
					#wrapper > div#content > article > table.baskettable tr.items > td > form[name=refresh] > input#count{
						width:35px;
					}
					
					#wrapper > div#content > article > div.basketnav{
						position:relative;
					}
					#wrapper > div#content > article > div.basketnav form{
						width:48%;
					}
					#wrapper > div#content > article > div.basketnav > form > input{
						height:auto;
						width:100%!important;
						padding-top:5px;
						padding-bottom:5px;
						line-height:120%;
						white-space: normal;
					}
					#wrapper > div#content > article > div.basketnav a{
						width:48%;
					}
					
					#wrapper > div#content > article > div.basketnav a#continueshopping{
						margin-right:0;
						width:calc(48% - 10px)!important;
						padding-bottom:5px;
						height:auto;
					}
					
					#wrapper > div#content > article > div.basketnav > form.voucher{
						clear:both;
						margin-top:5px;
					}
					#wrapper > div#content > article > div.basketnav > form.voucher > div{
						top:auto;
						left:auto;
						position:relative;
						border:1px solid #ccc;
						background:#fff;
						margin:20px 0 20px;
						width:calc(100% - 22px);
						padding:10px;
					}
					#wrapper > div#content > article > div.basketnav > form.voucher > div input{
						background-color:#eee!important;
					}
					#wrapper > div#content > article > div.basketnav > form.voucher > div input#vouchercode{
						width:calc(100% - 45px);
						margin-top:5px;
					}
					
					#wrapper > div#content > article > div.basketnav > form.continue{
						float:none;
						position:absolute;
						top:0;
						right:0;
					}
					
					#wrapper > div#content > article > div.basketnav #reservationform{
						float:right;
						width:48%;
					}
					#wrapper > div#content > article > div.basketnav #reservationform > form{
						width:100%;
					}
					#wrapper > div#content > article > div.basketnav #reservationform > form > a#reservationlink{
						margin-left:0;
						padding-bottom:5px;
						height:auto;
						width:100%;
					}
					#wrapper > div#content > article > div.basketnav #reservationform > form > div{
						border:1px solid #ccc;
						background:#fff;
						margin:0 0 20px;
						width:calc(100% - 22px);
						padding:10px;
						position: relative;
						max-height:none;
					}
					#wrapper > div#content > article > div.basketnav #reservationform > form > div > input,
					#wrapper > div#content > article > div.basketnav #reservationform > form > div > textarea{
						width:calc(100% - 10px);
					}
					#wrapper > div#content > article > div.basketnav #reservationform > form > div > select{
						width:100%;
					}
					#wrapper > div#content > article > div.basketnav #reservationform > form > div .newsletter{
						position:relative;
						width:100%;
					}
					#wrapper > div#content > article > div.basketnav #reservationform > form > div .newsletter > input{
						position: absolute;
						top:-20px;
						right:0;
					}
					#wrapper > div#content > article > div.basketnav #reservationform > form > div .newsletter label{
						width:calc(100% - 20px);
						height:auto;
						margin-top:5px;
					}
					#wrapper > div#content > article > div.basketnav #reservationform > form > div input#submitreservation{
						margin-top:0;
						width:100%;
					}
					
				/* checkout */
					#wrapper > div#content > article > div.loginbox > div.title{
						border-bottom:none;
					}
					#wrapper > div#content > article > div.loginbox form{
						width:100%;
						border-right:none;
						margin-right:0;
					}
					#wrapper > div#content > article > div.loginbox form label:nth-of-type(3),
					#wrapper > div#content > article > div.loginbox form label:nth-of-type(4){
						display: none;
					}
					#wrapper > div#content > article > div.loginbox form input#loginformsubmit{
						width:calc(50% - 20px);
						display:inline-block;
						margin-right:10px;
					}
					#wrapper > div#content > article > div.loginbox > div.title.mobile{
						margin-top:20px;
					}
					#wrapper > div#content > article > div.loginbox a.button{
						width:calc(50% - 20px);
						background-color:#eee;
						color:#000;
						height:25px;
						line-height:25px;
						display:block;
						clear:both;
						text-align:center;
					}
					
					#wrapper > div#content > article form#addressform input#newsletter,
					#wrapper > div#content > article form#registerform input#newsletter{
						float:left;
					}
					
					#wrapper > div#content > article form .newsletter,
					#wrapper > div#content > article form .lieferung_abweichend,
					#wrapper > div#content > article form .privacy_checkbox{
						display:block !important;
					}
					#wrapper > div#content > article form .newsletter span,
					#wrapper > div#content > article form .lieferung_abweichend span,
					#wrapper > div#content > article form .privacy_checkbox span,
					#wrapper > div#content > article form#addressform label,
					#wrapper > div#content > article form#registerform label,
					#wrapper > div#content > article form[name=profileform] label{
						width:40%;
					}


					
					#wrapper > div#content > article form#addressform select,
					#wrapper > div#content > article form#registerform select,
					#wrapper > div#content > article form[name=profileform] select{
						width:60%;
					}
					#wrapper > div#content > article form#addressform input,
					#wrapper > div#content > article form#registerform input,
					#wrapper > div#content > article form[name=profileform] input,
					#wrapper > div#content > article form#addressform textarea,
					#wrapper > div#content > article form#registerform textarea{
						width:calc(60% - 12px);

					}
					#wrapper > div#content > article form[name=profileform] .errstr{
						margin-left: 40% !important;
					}

					#wrapper > div#content > article form#addressform input[type=submit],
					#wrapper > div#content > article form#registerform input[type=submit]{
						width:60%;
					}
					#wrapper > div#content > article form[name=profileform] input[type=submit]{
						width:auto;
					}
					#wrapper > div#content > article form input#plz, 
					#wrapper > div#content > article form input#lieferungplz{
						width:calc(20% - 15px);
					}
					#wrapper > div#content > article form input#ort, 
					#wrapper > div#content > article form input#lieferungort{
						width:calc(40% - 10px);
					}
					#wrapper > div#content > article form#addressform input#submitadresse,
					#wrapper > div#content > article form#registerform input#submitregistration{
						margin-top:10px;
					}
					
					#wrapper > div#content > article form#passwordforgottenform label{
						width:30%;
					}
					#wrapper > div#content > article form#passwordforgottenform input{
						width:calc(70% - 10px);
					}
					#wrapper > div#content > article form#passwordforgottenform input#submitpasswortvergessen{
						width:70%;
					}
					
					#wrapper > div#content > article > div#summary_address *{
						font-size:12px;
					}
					#wrapper > div#content > article > form#orderform > label{
						height:auto;
						margin-bottom:10px;
					}
					
				/* customer area */
					#wrapper > div#content > article > ul#customernavigation > li > a{
						height:17px!important;
					}
					#wrapper > div#content > article > table#ordertable tbody > tr:last-of-type > td{
						border-bottom:0;
					}
					#wrapper > div#content > article > table#ordertable *{
						font-size:12px;
					}
				
		/* End Layout Content Article */
	/* End Layout Content */
	
	/* Start Layout Footer */
		#wrapper > footer nav#main{
			display:block;
			border-bottom:1px solid #ccc;
			padding-bottom:10px;
		}
		#wrapper > footer nav#main > a{
			background-color:#e8e9eb;
			width:calc(100% - 10px);
			padding:0 5px;
			display:block;
			margin-bottom:2px;
			line-height:180%;
			font-size:140%;
		}
		#wrapper > footer nav#main > a:first-of-type{
			display:none;
		}
		
		#wrapper > footer > div#footerTop,
		#wrapper > footer > div#footerBottom{
			display:none;
		}
		
		#wrapper > footer > div#footerCenter{
			margin-top:10px;
		}
		
		#wrapper > footer > div#footerCenter > div#languagebox{
			float:right;
			font-size:115%;
			display:block;
		}
		#wrapper > footer > div#footerCenter > div#languagebox a.active,
		#wrapper > footer > div#footerCenter > div#languagebox a:hover{
			color:#cc0606;
		}
		
		#wrapper > footer > div#footerCenter > div.box{
			padding:0;
			max-height:none;
		}
		#wrapper > footer > div#footerCenter > div.box > div.boxtitle{
			margin-bottom:0;
		}
			
		
		#wrapper > footer > div#footerCenter > div.box.beratung{
			width:55%;
		}
		#wrapper > footer > div#footerCenter > div.box.beratung br{
			font-size:5px;
			line-height:5px;
		}
		
		#wrapper > footer > div#footerCenter > div.box.standorte{
			display:none;
		}
		
		#wrapper > footer > div#footerCenter > div.box.newsletter{
			width:45%;
			float:right;
			position:relative;
			margin-top:70px;
		}
		#wrapper > footer > div#footerCenter > div.box.newsletter > div.boxtitle,
		#wrapper > footer > div#footerCenter > div.box.newsletter form{
			display:none;
		}
		#wrapper > footer > div#footerCenter > div.box.newsletter a{
			background:url('/images/newsletter_mobile.svg') no-repeat center left;
			background-size:38px;
			padding-left:58px;
			/*word-spacing:450px;*/
			display:inline-block;
			max-width:120px;
			width:auto;
		}
		
		#wrapper > footer > div#footerCenter > div.box.facebook{
			width:45%;
			float:right;
			position:relative;
		}
		#wrapper > footer > div#footerCenter > div.box.facebook > div.boxtitle{
			display: none;
		}
		#wrapper > footer > div#footerCenter > div.box.facebook a{
			/*background:url('/images/facebook.svg') no-repeat 0 2px;*/
			/*background-size:18px;*/
			/*padding-left:58px;*/
			/*display:inline-block;*/
			/*max-width:120px;*/
			/*width:auto;*/
		}
		#wrapper > footer > div#footerCenter > div.box.newsletter *,
		#wrapper > footer > div#footerCenter > div.box.facebook *{
			font-size:13px;
		}
		
		#wrapper > footer > div#footerCenter > div.box.info{
			clear:both;
			float:none;
			width:100%;
		}
		#wrapper > footer > div#footerCenter > div.box.info > div.boxtitle,
		#wrapper > footer > div#footerCenter  div#zahlungsarten{
			display:none;
		}
		#wrapper > footer > div#footerCenter > div.box.info a{
			background-color:#e8e9eb;
			width:calc(100% - 10px);
			padding:0 5px;
			display:block;
			margin-bottom:2px;
			line-height:150%;
			font-size:120%;
		}
		#wrapper > footer > div#footerCenter > div.box.info ul#infonav li {
			font-size:16px;
		}
		#wrapper > footer > div#footerCenter > div.box.info  a.impressum{
			margin-top:0;
		}
		
		#wrapper > footer > div#footerMaps{
			display: none;
		}
	/* End Layout Footer */
	
	/* Scroll to Top */
		#wrapper > div.scrolltotop{
			position:fixed;
			bottom:20px;
			right:20px;
			width:45px;
			height:45px;
			background-color:#fff;
			background-image:url('/images/nav-icons.png');
			background-repeat:no-repeat;
			background-size:240px;
			background-position:10px 0;
			transform: rotate(90deg);
			cursor:pointer;
		}
}
/**/
@media only screen and (max-width: 425px){
	#wrapper > div#content > article form .newsletter span,
	#wrapper > div#content > article form .lieferung_abweichend span,
	#wrapper > div#content > article form .privacy_checkbox span{
		width:0px;
	}
}

/* iphone 5 fix for vw */
@media screen and (device-aspect-ratio: 40/71) {
  #wrapper > header > div#loginbasket div.box {
	  width:278px;
  }
}